.visible-phone{display:none;}
#mobile-contact{display:none;}
#mobile-contact-options{display:none;}

@media all and (max-width: 930px) {
    #book-container { padding:15px; }
}

@media all and (max-width: 880px) {
    #logo {
        margin:auto;
    }
    #subpage-hero-content {
        display:none;
    }
    #hero-block.subpage-hero-block #booking-form{
        float: none;
        width: 90%;
    }
    #nav {
        text-align:center;
    }
    #nav li{
        float: none;
        display: inline-block;
    }
    #booking-form #age_group {
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 10px;
    }
    #van {
        display:none;
    }
    #booking-form {
        float: none;
        margin: 0 auto;
        width: 80%;
    }
    .pickupbox, .datebox {
        display: block;
        max-width: 100%;
    }
    #passenger-container, #age_container{
        float: left;
        margin: 0;
    }
    #booking-form #age_group{
        margin:0 auto;
    }
    #tape{
        padding-left:5px;
    }
    #mainblock p{
        padding-left:5px;
    }
	#contact {
        display:none;
    }
	#subcontact {
        display:none;
    }
	#mobile-contact{
        display:block;
    }
	.subpage-hero-block .timebox label{
        width:30px;
    }
    .hidden_on_mobile, #tape, #nav, #locale_selector, #login-container, .footer_content, #hero-block.subpage-hero-block, #submenu, .booking-form-slim  {
        display: none;
    }
    .hidden_on_screen {
        display:block;
    }
    #mainblock {
        padding:0 10px;
        min-height:0px;
        max-width:100%;
    }
    .mobile_footer_content {
        display:block;
    }
    #mobile_nav {
        display:block;
        text-align:center;
    }
    #mobile_nav a {
        display:block;
        clear:both;
        width:100%;
        padding:10px 0;
        border-bottom:1px solid #F8F1E7;
        color:#132D3D;
        font-size:12px;
        font-weight:bold;
    }
    #mobile_nav a:link {
        background-color:#E6F0F5;
    }
    #mobile_nav a:visited {
        background-color:#E6F0F5;
    }
    #mobile_nav a:hover {
        background-color:#67EB15;
    }
    #mobile_nav a:active {
        background-color:#67EB15;
    }
    #mobile_locale {
        display:block;
        text-align:center;
        margin:5px 0 15px 0;
        float:left;
        width:100%;
    }
    #mobile_locale a {
        display:block;
        width:31px;
        height:30px;
        background-image:url(../../common/images/flags/lge_flag_sprite.png);
        background-repeat:no-repeat;
    }
    #mobile_locale ul {
        width:246px;
        list-style-type:none;
        margin:0;
        padding:0;
        margin:auto;
    }
    #mobile_locale ul li {
        float:left;
        margin:5px;
    }
    #hero-block, .van_bg {
        background-image:none;
        background-color:#fff;
    }
    #book-container {
        padding: 10px 25px;
    }
    .expand_button {
        cursor:default;
    }
    .ui-datepicker-multi-2 .ui-datepicker-group {
        clear:both;
        width:100%;
    }
    #ui-datepicker-div {
        width:220px !important;
    }
    #passenger-container {
        margin-top:10px
    }
    #body-container, .title, .typography {
        width:auto !important;
    }
    #right-col, #left-col, #left-col.half, #right-col.half {
        width:auto;
        float:left;
        margin:0;
        overflow:visible;
    }
    .half {float:left;width:100%;} /* Need to make the full page items go to the next time and be full width on mobile */
    .choose-car .box-grid .box {
        padding:0;
        width:100%;
        clear:both;
        margin:0 0 15px 0;
    }
    .choose-car .box-grid .box .box-header {
        width:96%;
        background-position:99%;
    }
    .choose-car .box-grid .box .price-container-spacer,
    .choose-car .box-grid .box .vehicle_item,
    .choose-car .box-grid .box .footer,
    .choose-car .box-grid .box .price-container {
        width:100%;
    }
    .choose-car .box-grid .box .price-container {
        padding:0;
        float:left;
        display:block;
    }
    .choose-car .box-grid .box .vehicle_item,
    .choose-car .box-grid .box .footer {
        float:left;
        clear:both;
        margin-bottom:5px;
    }
    .choose-car .box-grid .box .car-image {
        width:auto;
    }
    .choose-car .box .btn-book,
    .choose-car .box .btn-check-availability {
        margin:auto;
        margin-bottom:5px;
    }
    .choose-car .box-grid ul.car-sort {
        padding:0 2%;
    }
    .choose-car .box-grid .box .box-header {
        padding:2%;
    }
    .choose-car .box-grid ul {
        padding:6px 0px;
        width:96%;
    }
    .choose-car .box-grid {
        width:100%;
    }
    .choose-car .box-grid .box .bottom-box-wrap {
        width:100%;
        height:auto;
    }
    .vehicle_overlay .left_pane, .vehicle_overlay .right_pane {
        padding:10px 3% 10px 2%;
        width:95%;
    }
    #cboxTitle {
        visibility:hidden;
    }
    .form-row {
        clear:both;
    }
    .your-details-container .form-row input.wide,
    #on_behalf_of, #car_image, .your-details-container .form-row,
    .your-details-container {
        width:auto;
    }
    .main-block-choose-car {
        background-color:#E3DFC6 !important;
    }
    .your-details-container .form-row input.wide, #on_behalf_of {
        width:150px;
    }
    #bookOnBehalf, #bookOnBehalf p {
        margin:0;
    }
    #bookOnBehalf label {
        float:left;
        width:70px;
        text-align:right;
        font-weight:normal;
    }
    .form-row p {
        font-size:12px;
    }
    .details-container {
        text-align:center;
    }
    .details-container .submit {
        clear:both;
        text-align:center;
    }
    body#embed .your-details-container .form-row input.text {
        /*width:auto;*/
    }
    .subpage-hero-content-choose-car {
        clear:both;
        width:100%;
    }
    #car_search {
        margin:0 0 10px 0;
        padding:2%;
        clear:both;
        width:96%;
        box-shadow:none;
    }
    #car_search #seating {
        width:100%;
        margin-right:5px;
    }
    #car_search .vehicle_types.filter label, #car_search .vehicle_types.filter #motorhome_label, #car_search .filter label {
        width:auto;
        clear:none;
        margin-right:5px;
    }
    #car_search #vehicles, #car_search #transmissions {
        height:auto;
        width:100%;
    }
    .search-container {
        float:left;
        clear:both;
        width:100%;
        padding:0;
    }
    #motorhome_label span {
        display:none;
    }
    #motorhome_label:after {
        content:"Motorhome";
    }

    #content-container {
        padding:0 10px;
    }

    #content-container .row #booking_form_wrapper {
        margin:25px auto;
    }

    #content-container .row #booking_form_wrapper {
        width:350px;
    }
    .mini_arrow {
        left:50%;
    }
    .booking-form-slim .submit-button {
        float:none;
        margin:auto;
    }
    .error_message {
        margin:0;
    }
    .pickupbox, .datebox, #passenger-container {
        width: auto;
        margin:0 0 5px 0;
    }
    .booking-form-slim .date_box_wrap {
        margin:0;
    }
    .expand_hidden {
        margin-top:5px;
    }
    .choose-car .box-grid .box .vehicle_item, .choose-car .box-grid .box .footer {
        text-align:center;
        clear:both;
        margin-top:5px;
    }
    .choose-car .box-grid .box .footer .quote-button {
        float:none;
        margin:0;
    }
    .choose-car .box-grid .box .footer .btn-check-availability {
        margin-top:20px;
    }
    .choose-car .box-grid .box .price-container-spacer {
        height:35px;
    }
    .SnapABug_Button {
        visibility:hidden;
    }
    /*
    #reservationForm {
        width:300px;
        margin:auto;
    }
    */
    .grey_button {
        font-size:12px !important;
    }
    .vehicle_profile_header, .vehicle_profile_body {
        width:95%;
    }
    .vehicle_profile_header .vehicle_info_wrap {
        clear:both;
        float:left;
        width:auto;
    }
    .vehicle_profile_header .vehicle_image_wrap {
        height:auto;
        width:auto;
        max-width:100%;
    }
    .vehicle_profile_header .car_media_wrap {
        display:none;
    }
    .vehicle_profile_body .left_pane,
    .vehicle_profile_body .right_pane,
    .vehicle_profile_body .section ul {
        width:auto;
        padding-top:0;
        padding-bottom:0;
    }
    .vehicle_profile_header .vehicle_image_wrap img {
        max-width:90%;
    }
    .vehicle_profile_header .key_features_wrap {
        padding:0;
    }
    .vehicle_profile_header .key_features_wrap h2 {
        margin-left:0;
    }
    #email_response {
        margin:0 0 20px 0;
    }
    #mainblock #totalAmount {
        width:auto;
    }

}

@media all and (max-width: 800px) and (min-width:768px) {
	#mobile-contact a.click-call-button{margin-top:145px}
}

@media all and (max-width: 666px) {
	.pickupbox label, .datebox label { display: block; margin-bottom: 3px; margin-top: 8px}
	.datebox input{width: auto}
	.datebox .timebox label  {display: inline-block}
	.pickupbox input{width: 100%}
	.subpage-hero-block .pickupbox input{width:100%}
	#passenger-container lable{margin-bottom: 3px; }
    .hidden_on_mobile, #tape, #nav, #locale_selector, #login-container, .footer_content  {display: none;}
    .hidden_on_screen { display:block; }
}

@media all and (max-width: 590px) {
	#passenger-container, #age_container{width:auto}
    .hidden_on_mobile, #tape, #nav, #locale_selector, #login-container, .footer_content  {display: none;}
    .hidden_on_screen { display:block; }
}

@media all and (max-width: 580px) {
	.timebox {display: inline-block;}
	.pickupbox label, .datebox label {width: auto;}
    .hidden_on_mobile, #tape, #nav, #locale_selector, #login-container, .footer_content  {display: none;}
    .hidden_on_screen { display:block; }
}

@media all and (max-width: 500px) {
	#booking-form {float: none; margin: 0 auto; width: 100%;}
	#hero-block.subpage-hero-block #booking-form {width:100%;}
	.pickupbox, .datebox {width: auto;}
    .hidden_on_mobile, #tape, #nav, #locale_selector, #login-container, .footer_content  {display: none;}
    .hidden_on_screen { display:block; }
}

@media all and (max-width: 460px) {
	.content-image {width:100%;}
    .hidden_on_mobile, #tape, #nav, #locale_selector, #login-container, .footer_content  {display: none;}
    .hidden_on_screen { display:block; }
}

@media all and (max-width: 350px) {
	.datebox input{width: 100px}
	.timebox label{padding-left: 0px}
    .hidden_on_mobile, #tape, #nav, #locale_selector, #login-container, .footer_content  {display: none;}
    .hidden_on_screen { display:block; }
}

@media all {
    #logo img { max-width:100%; }
}
